[general]
version = 2
name = High Speed
definition = lulzbot_quiver_evergreen_bagworm

[metadata]
quality_type = high speed
material = NinjaFlex_(NinjaTek)_lulzbot_quiver_evergreen_bagworm
type = quality
setting_version = 4

[values]
backlash_fading_distance = 99999
bottom_thickness = 1.4
brim_line_count = 10
cool_fan_enabled = False
cool_fan_full_at_height = 0
cool_fan_full_layer = 10
cool_fan_speed = 100
cool_fan_speed_max = 100
cool_fan_speed_min = 50
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 215
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_overlap = 15
infill_pattern = lines
infill_sparse_density = 30
layer_0_z_overlap = 0.5
layer_height = 0.35
layer_height_0 = 0.4
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 60
material_bed_temperature_layer_0 = 75
material_diameter = 2.85
material_extrusion_cool_down_speed = 0
material_final_print_temperature = 200
material_flow = 115
material_flow_layer_0 = 115
material_initial_print_temperature = 210
material_keep_part_removal_temperature = False
material_part_removal_temperature = 35
material_print_temperature = 215
material_print_temperature_layer_0 = 215
material_probe_temperature = 150
material_soften_temperature = 170
material_standby_temperature = 170
material_wipe_temperature = 160
prime_tower_circular = True
prime_tower_enable = True
prime_tower_flow = 115
prime_tower_min_volume = 15
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 4
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_prime_speed = 10
retraction_retract_speed = 10
retraction_speed = 10
skirt_gap = 5
skirt_line_count = 2
skin_outline_count = 1
skin_overlap = 10
skin_preshrink = 0
skirt_brim_minimal_length = 250
speed_infill = 15
speed_layer_0 = 10
speed_prime_tower = 17
speed_print = 15
speed_slowdown_layers = 5
speed_support = 16
speed_support_bottom = 16
speed_support_infill = 16
speed_support_interface = 16
speed_support_roof = 16
speed_topbottom = 15
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 15
speed_wall_0 = 15
speed_wall_x = 14
support_angle = 60
support_bottom_distance = 0.35
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_enable = True
support_brim_line_count = 10
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_infill_rate = 15
support_infill_sparse_thickness = 0.35
support_interface_density = 50
support_interface_enable = True
support_interface_height = 1.05
support_interface_pattern = lines
support_interface_skip_height = 0.35
support_join_distance = 3
support_minimal_diameter = 2.0
support_offset = 0
support_top_distance = 0.35
support_tower_diameter = 4.0
support_tower_roof_angle = 55
support_use_towers = False
support_xy_distance = 0.5
support_xy_distance_overhang = 0.5
support_xy_overrides_z = z_overrides_xy
support_z_distance = 0.35
switch_extruder_prime_speed = 10
switch_extruder_retraction_amount = 15
switch_extruder_retraction_speed = 10
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.4
top_layers = 3
top_thickness = 1.4
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.0

